/* (No Comment) */
"0NdhWA" = "Noir";

/* (No Comment) */
"1UlMlH" = "Le mois prochain";

/* (No Comment) */
"6k2uYk" = "Configuration du petit widget Quick Action";

/* (No Comment) */
"6LVZ1J" = "Afficher le compte à rebours";

/* (No Comment) */
"7rBcmC" = "Les 6 prochains mois";

/* (No Comment) */
"8FEPlN" = "faux";

/* (No Comment) */
"9alsV3" = "Thème du widget Cardhop";

/* (No Comment) */
"39tEK2" = "Fêtes";

/* (No Comment) */
"80QSSv" = "Apparence";

/* (No Comment) */
"a14hPG" = "Apparence";

/* (No Comment) */
"alL4Wt" = "La semaine prochaine";

/* (No Comment) */
"C7ABj4" = "Configuration";

/* (No Comment) */
"Cx4FEr" = "Utiliser tous les contacts";

/* (No Comment) */
"d28K0x" = "Anniversaires et dates de naissance";

/* (No Comment) */
"DW1UH9" = "Configuration";

/* (No Comment) */
"dwf3xB" = "Configuration rapide du petit widget";

/* (No Comment) */
"FgDhYC" = "Configuration du widget Célébrations";

/* (No Comment) */
"FZYbWn" = "TOUT";

/* (No Comment) */
"giMYTI" = "Type de fête";

/* (No Comment) */
"HjjQYT-0NdhWA" = "Juste pour confirmer, vous vouliez bien « Noir » ?";

/* (No Comment) */
"HjjQYT-IdLXNf" = "Juste pour confirmer, vous vouliez bien « Sombre » ?";

/* (No Comment) */
"HjjQYT-m1QOFN" = "Juste pour confirmer, vous vouliez bien « Clair » ?";

/* (No Comment) */
"HjjQYT-QH7ow3" = "Juste pour confirmer, vous vouliez bien « Miroir Système » ?";

/* (No Comment) */
"IdLXNf" = "Sombre";

/* (No Comment) */
"KMk3EW" = "Liste de contacts Cardhop";

/* (No Comment) */
"m1QOFN" = "Clair";

/* (No Comment) */
"MNlXGg" = "Limiter les célébrations à";

/* (No Comment) */
"N5u4oY" = "Sélectionnez le(s) liste(s) :";

/* (No Comment) */
"nmXZtc-1UlMlH" = "Il y a ${count} options correspondant à « Le mois prochain ».";

/* (No Comment) */
"nmXZtc-7rBcmC" = "Il y a ${count} options correspondant à « Les 6 prochains mois ».";

/* (No Comment) */
"nmXZtc-alL4Wt" = "Il y a ${count} options correspondant à « La semaine prochaine ».";

/* (No Comment) */
"nmXZtc-FZYbWn" = "Il y a ${count} options correspondant à « Tout ».";

/* (No Comment) */
"nmXZtc-OQjN0p" = "Il y a ${count} options correspondant à « Aujourd'hui ».";

/* (No Comment) */
"nmXZtc-rhw6Pw" = "Il y a ${count} options correspondant à « Les 3 prochains mois ».";

/* (No Comment) */
"NOcXZj" = "Définition du widget Cardhop";

/* (No Comment) */
"OdYQru" = "Configuration du widget Quick Action grand format";

/* (No Comment) */
"OQjN0p" = "Aujourd'hui";

/* (No Comment) */
"Py60oA" = "Configuration du widget Quick Action grand format";

/* (No Comment) */
"qC7WB3" = "Listes";

/* (No Comment) */
"QH7ow3" = "Miroir Système";

/* (No Comment) */
"QIDGag-0NdhWA" = "Il y a ${count} options correspondant à « Noir ».";

/* (No Comment) */
"QIDGag-IdLXNf" = "Il y a ${count} options correspondant à « Sombre ».";

/* (No Comment) */
"QIDGag-m1QOFN" = "Il y a ${count} options correspondant à « Clair ».";

/* (No Comment) */
"QIDGag-QH7ow3" = "Il y a ${count} options correspondant à « Système miroir ».";

/* (No Comment) */
"rhw6Pw" = "Les 3 prochains mois";

/* (No Comment) */
"RNVtgs" = "Apparence";

/* (No Comment) */
"sXtLNu" = "Inconnu";

/* (No Comment) */
"TCWLuR" = "Anniversaires";

/* (No Comment) */
"TLApnO" = "Type de célébration prévue";

/* (No Comment) */
"U7m5fd" = "Oui";

/* (No Comment) */
"UfGWyl" = "Configuration du widget Quick Action moyen format";

/* (No Comment) */
"uobIpA" = "Non";

/* (No Comment) */
"vdzZuy" = "Configuration";

/* (No Comment) */
"w8V6Km" = "Configuration du widget Quick Action moyen format";

/* (No Comment) */
"wBPeFY" = "vrai";

/* (No Comment) */
"X2nCfq-1UlMlH" = "Juste pour confirmer, vous vouliez bien « Le mois prochain » ?";

/* (No Comment) */
"X2nCfq-7rBcmC" = "Juste pour confirmer, vous vouliez bien « Les six prochains mois » ?";

/* (No Comment) */
"X2nCfq-alL4Wt" = "Juste pour confirmer, vous vouliez bien « La semaine prochaine » ?";

/* (No Comment) */
"X2nCfq-FZYbWn" = "Juste pour confirmer, vous vouliez bien « Tout » ?";

/* (No Comment) */
"X2nCfq-OQjN0p" = "Juste pour confirmer, vous vouliez bien « Aujourd'hui » ?";

/* (No Comment) */
"X2nCfq-rhw6Pw" = "Juste pour confirmer, vous vouliez bien « Les trois prochains mois » ?";

/* (No Comment) */
"xvcly9" = "Apparence";

/* (No Comment) */
"ZrWYUg" = "Dates butoirs prévues";

